name: testing
category: openttd
version: 1.1.2-RC2
date: 2011-07-30T18:16:00-00:00
base: openttd-1.1.2-RC2-
files:
- id: openttd-1.1.2-RC2-linux-debian-lenny-amd64.deb
  size: 4363684
  md5sum: ad688d13129900983f7be28dc6e163f1
  sha1sum: 9c44ecc04c96ca36d5e1374bad4d20fe5e5939dc
  sha256sum: 1e1ca22ee749baa4603f98e6b7fd9f7110cbb348741bacb7e48ee6ea1df9e0ee
- id: openttd-1.1.2-RC2-linux-debian-lenny-i386.deb
  size: 4127898
  md5sum: 47160d31e23b4f014ddba488ccdb58de
  sha1sum: 413e43e39e26b9e54251b5d129f540e6aaadd53a
  sha256sum: d30e997fde170c630557af569ffaabdfbbe6ad753751a0570147e4e4a39e98f9
- id: openttd-1.1.2-RC2-linux-debian-squeeze-amd64.deb
  size: 4314040
  md5sum: c7a27357ccb1a645ca3e3a02bf07c4da
  sha1sum: 9686ad4c492b1916b724b2e7945400ff43b40295
  sha256sum: 701dff3eb0946de8297a0abc266e6ea8e6a60f1e9b6506b2ec99bd86a6da82c9
- id: openttd-1.1.2-RC2-linux-debian-squeeze-i386.deb
  size: 4101042
  md5sum: 3d39abc9359422cdad56a5b28ef27a48
  sha1sum: 137bc2e4ce376db7193c843ed84b46ebfd0d4642
  sha256sum: b4ff597fd2869ad920bb0de87a6c8abe0a356e238ce4d2dc6c2dea23edcc9b41
- id: openttd-1.1.2-RC2-linux-generic-amd64.tar.gz
  size: 4702228
  md5sum: c6e2adad6ab599be80a037cb84fbfe82
  sha1sum: 7bbbf9696ab9bf48fbbd9a60548ad877b33a257d
  sha256sum: 08828faa4ec05b0fc1159e4425393388d550125275c0523d450d81bf417d3863
- id: openttd-1.1.2-RC2-linux-generic-amd64.tar.xz
  size: 3512656
  md5sum: d0590e8166374e545660626eeed8ff53
  sha1sum: 274135f7e32fc5406329b4af10e228fcc3f4cd70
  sha256sum: 9c1789ebda45cf445f5c657aaffca313b44480ee56641e5dde093b9663d52ff5
- id: openttd-1.1.2-RC2-linux-generic-i686.tar.gz
  size: 4656686
  md5sum: 66384357fa5bc8f83ef3167d6f43ded6
  sha1sum: b26946d15f59544a5d1f44e09757d0857a287ac4
  sha256sum: e6fd9925055039b1c2e860dc5027ac537b83923a06ead5f0712c82a6b54ed4c6
- id: openttd-1.1.2-RC2-linux-generic-i686.tar.xz
  size: 3494276
  md5sum: 5d71c0b52b6922960d84345952273670
  sha1sum: dfb934ba2d72e623e6bf5f2c74997742ab13cee0
  sha256sum: 23039eca5ac2e0b919ac7b0ac482e5a54b7d8bb67f2af01bf981681325fab3ee
- id: openttd-1.1.2-RC2-linux-ubuntu-lucid-amd64.deb
  size: 4318874
  md5sum: 03d867121e0f1ff48ace17a4aa38ed99
  sha1sum: 06974b3709e2d66bcdc336e84b2cca14f4e8d16a
  sha256sum: 0b7f24f8bf41dc24a48474f793e402e2187dde0ce0c173785049fe17834f2248
- id: openttd-1.1.2-RC2-linux-ubuntu-lucid-i386.deb
  size: 4106848
  md5sum: 16b407578a4d454cbf2b079b2094f588
  sha1sum: 34c02252ff4dcea43ebe4f4406d870d6c26d59a9
  sha256sum: c50726d0519192659c8a761c845b7e805ff33d408a1612a99884727a26941dbb
- id: openttd-1.1.2-RC2-linux-ubuntu-maverick-amd64.deb
  size: 4293182
  md5sum: 31d2741c30b0cbcc9947eab481db719e
  sha1sum: 3cf769047589e1b65281df02d9b11e93cec00f2a
  sha256sum: cd0f4f67ebc5bba8e0eea8f004e16c2e1859f26544ba1a037c47061e6cd20127
- id: openttd-1.1.2-RC2-linux-ubuntu-maverick-i386.deb
  size: 4076732
  md5sum: f9655d322e336906a7116159125a3e3f
  sha1sum: cf6f6b44dfc96e032855f2a7f0db8370d9b1ced6
  sha256sum: 5f984a8a005748dba797162d530bbb81447fb493ae187a190d6177f2d3648cca
- id: openttd-1.1.2-RC2-linux-ubuntu-natty-amd64.deb
  size: 4152536
  md5sum: 2a1e2bf81a5bc1f916a911d6faa6261a
  sha1sum: 9906eef1b276cdaf649ccc7d594450479714c9a6
  sha256sum: f42da5aac8a0923493593b9f3d92e25d89ba40358ec2a2a943dd557ed6481da2
- id: openttd-1.1.2-RC2-linux-ubuntu-natty-i386.deb
  size: 4124332
  md5sum: 14be2e2deeabbe9674e6280b4d11446d
  sha1sum: 4edc3c6e75ccea4d40ea70ceb378a2558d4e22ac
  sha256sum: b8fb0a63d346970513f95b41fd53ba6f7736b1ca7e871721d18ec184fc048644
- id: openttd-1.1.2-RC2-macosx-universal.zip
  size: 11392126
  md5sum: 79bf03349cf454e9a6ae382992695964
  sha1sum: 8d473f64b9824c48c244b2dfef2632a3c089d5d3
  sha256sum: 76deff33b949e4bf7de89757b00867e58fb0de71a358029657e36b02c6ffafb8
- id: openttd-1.1.2-RC2-windows-win32.exe
  size: 4300863
  md5sum: c133ab4d5e9ce45efbe0d4979f740d11
  sha1sum: 0caa9c927c93db4095fff3728d226c75acebf808
  sha256sum: 6653b51b12069d05177bdfb2166f042b7436733c48b31821c772c9cf45f2f024
- id: openttd-1.1.2-RC2-windows-win32.zip
  size: 5594561
  md5sum: 38cbac547e548186cec93a5278f5494c
  sha1sum: 201ce8c546f514268c5e091ded48fb548b1f8405
  sha256sum: cf1dab588901d4ff22ed46888e0bfc522471eff9a2d123c8f47fa76d21f62e22
- id: openttd-1.1.2-RC2-windows-win64.exe
  size: 4749125
  md5sum: ce5bc1b99374f6b55ee3c32ce6d0c15a
  sha1sum: 7a60013bf15693f48b3b7b3308521126b48438b1
  sha256sum: 4f5aaac2e79e54711b690bda81c1a9685e4d93834c4e7b1d59cd44515be952bb
- id: openttd-1.1.2-RC2-windows-win64.zip
  size: 6185153
  md5sum: 82035408b6776c50c7cdd53fbe0bf86e
  sha1sum: f75f44fbb8ffbd833b68f4f61d19dea3b9b7df0c
  sha256sum: 739478406a45f6311d91fca0f6faa97c4f91111f5a1d740881c599f5ab1edd95
- id: openttd-1.1.2-RC2-windows-win9x.exe
  size: 5222846
  md5sum: 542802143e84865fa59fde52a572be5a
  sha1sum: d9cc5f6933dcfe728f372c3b8f3dce9052f4b5a3
  sha256sum: 2ee137e005b071f8283d39ac8b17c1c6a0320542293745c31325421849283dbc
- id: openttd-1.1.2-RC2-windows-win9x.zip
  size: 6137970
  md5sum: 20b1120f9d2aed8a0a256f2f2e5a4215
  sha1sum: 7cfafb43358c24a8e16f41e830d11dc645ac8f67
  sha256sum: d106f6ef8f35f7759b6497ee54f2e2a1604be93e64d42e4a76434f9903d4e117
dev_files:
- id: openttd-1.1.2-RC2-docs.tar.xz
  size: 7328344
  md5sum: 45b73dc9b8f725bdc8b1463d95443226
  sha1sum: 08d2f0ee18dd70d028f341992a5e13c0eceea722
  sha256sum: 484c5a70dcb164348de33804bef87361af2a399e77ae84f169f704d8e203472d
- id: openttd-1.1.2-RC2-linux-debian-lenny-amd64-dbg.deb
  size: 13703000
  md5sum: cf66ea44f40c8a7bf2b9292a4a64b512
  sha1sum: 1c46bd4317f300409ea3097c833547781cfca3aa
  sha256sum: fea863d43d57d2db42f294e52e47ede72c6e965b4cbb63155ef3673437f5e2ad
- id: openttd-1.1.2-RC2-linux-debian-lenny-i386-dbg.deb
  size: 13398394
  md5sum: 78a61441806fa467fd7f9f2b1eeb4aa2
  sha1sum: 88b4ab9754ab099d3c468ec2030c8b9c4fcb3ab6
  sha256sum: 7935195143f365fb77b49155fb83ae560c469211b3e525c5d822a6efa86459d6
- id: openttd-1.1.2-RC2-linux-debian-squeeze-amd64-dbg.deb
  size: 13663882
  md5sum: 2a281b8f8fb2323d47083d5a4690ab06
  sha1sum: 1fd270268a5725e00b00fe66f2c455fe5152c3c1
  sha256sum: 36d8d3ade0808c409c989b6a46644ed6b8cc8fc3126b422b4e4f926660280c51
- id: openttd-1.1.2-RC2-linux-debian-squeeze-i386-dbg.deb
  size: 13288270
  md5sum: 2a5c35abd62c37d3d6769e444a1aa985
  sha1sum: 1c327b153605c2fd4b33da4781e75371bd328b4b
  sha256sum: 9dd10987505420f34c158ff6eaf99796b19b3ede945be52d3469caf30994ddbd
- id: openttd-1.1.2-RC2-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13759048
  md5sum: 632143cbb8e2854a44345f546fd65f39
  sha1sum: 5040e90c808a4a6c5d697bdb67714fe36c941edf
  sha256sum: 1396a5033d4887b41fe3af3f2dc11c1c9e38572cfe54cd0e68076787710c5ec6
- id: openttd-1.1.2-RC2-linux-ubuntu-lucid-i386-dbg.deb
  size: 13386680
  md5sum: 9489ead7e714ea7c9ca7f4883659c23e
  sha1sum: 8b567a48138c075894f6551ba8713bf85f320d82
  sha256sum: 1c5b017131c9e5d5d5f2454f42ce2f4cc8d249f26b2c43e5193cdd367da06c59
- id: openttd-1.1.2-RC2-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13763928
  md5sum: 4535d34a52b7a810242c0bc9b9202d85
  sha1sum: fe290798b471bdea2cf2a45b96e74d351689ceaf
  sha256sum: a4e6238bf7a48e8986acc2b069c53f536f50ffdf0c94fdbe9ef7753e89d5497f
- id: openttd-1.1.2-RC2-linux-ubuntu-maverick-i386-dbg.deb
  size: 13387344
  md5sum: ff35dfc0223c4afeb69a59c45337e62a
  sha1sum: 080166d3522652677487c11d70a39a08e0aa1842
  sha256sum: f4d7a199125c45157d10e9c0b9fc0f9d9e8da02b05ab01c3c8980998b3998a4f
- id: openttd-1.1.2-RC2-linux-ubuntu-natty-amd64-dbg.deb
  size: 14835816
  md5sum: 347c667487152cb234465e3fe1d5ba58
  sha1sum: e63ae0216980035377c67b7431803956dcc2711c
  sha256sum: 78e9e84df9245fb27a1e29f5381ee7524f2b19dafb1e5be47a4e70d3252006eb
- id: openttd-1.1.2-RC2-linux-ubuntu-natty-i386-dbg.deb
  size: 14526718
  md5sum: 9bb443a64248b7772e32c9b8ff2d8769
  sha1sum: d6438a8b29c0d0265d61a9defeef076eccbf2f31
  sha256sum: 185360ae98280a433b631562cbb4e2d687ee8231aaed4b9fdf9ef4f5fa9a3fc0
- id: openttd-1.1.2-RC2-source.tar.gz
  size: 7683007
  md5sum: a071e314fa1f780a24b4e96a410b32b1
  sha1sum: c6fe712e5cdc839902b1990e8a7c28bf8bf10b15
  sha256sum: cccc2f5937218d830a63c50456277662061f2808d44231866687c3b7d527ad29
- id: openttd-1.1.2-RC2-source.tar.xz
  size: 5038732
  md5sum: defe470701fcb7bc48929b887b8bf0d3
  sha1sum: 1d44f9f66781b997569bf42442226b0cca20d477
  sha256sum: f8dea0e4a1cd3873082e863748f58c7290ae4d75f27f7004736b50e9e53b7a3b
- id: openttd-1.1.2-RC2-source.zip
  size: 8364286
  md5sum: 771c8168dac611d620f13ff10146238a
  sha1sum: 138af3ff4464e2590679cfcb3f78df9014a48223
  sha256sum: 790f4b837ebac09ea0c32902ff9b089760edfe30b542b86f17988be1a2d5c6c0
- id: openttd-1.1.2-RC2-windows-win32.pdb.xz
  size: 2367296
  md5sum: a44efae9a3653917be575d288284243c
  sha1sum: e0d46cd5c3e3c37d16fa10477685e74d9db11639
  sha256sum: 2205c946f1a071ba7a95234f36a5c796ad7fd6e63218769ad0bcee2171bc83fa
- id: openttd-1.1.2-RC2-windows-win64.pdb.xz
  size: 2203804
  md5sum: 3bc5df8dabfe86d6e8b2f8721bc09e44
  sha1sum: b4f381d72d9d0a6e907ef1420136425b91586cd5
  sha256sum: 702fa5567ce7b6b110df122dc1510f038d6d710ccd1bb9ee0569968714c00415
